authors: ''
depends:
- catkin
- costmap_2d
- dynamic_reconfigure
- pluginlib
description: Plugin-replacement for the default costmap_2d::InflationLayer.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__sob_layer__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__sob_layer__ubuntu_focal_amd64
license: MIT
maintainer_status: maintained
maintainers: Dima Dorezyuk <dmitrij.dorezyuk@hotmail.de>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__sob_layer__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__sob_layer__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__sob_layer__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__sob_layer__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__sob_layer__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__sob_layer__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__sob_layer__ubuntu_focal_arm64__binary
repo_name: sob_layer
timestamp: 1637580753.5894823
